/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/* 2/19 replaced .nav with .TopNav for clarity */


/* 2/20 Reset from flaunt's main.css ***CHECK COMPATIBILITY WITH OTHER STYLES*** */

*, *:after, *:before {
    box-sizing: border-box;
    /* margin: 0;
    padding: 0; */
    text-rendering: optimizelegibility;
}

ul, li {
	margin:0;padding:0;
	}

/* ---- Flaunt JS Navigation ---- */


.TopNav {
	position:relative;
	display:inline-block;
	font-size:15px;
	/* text-transform:uppercase; */
	font-family: "Libre Baskerville",Georgia,Garamond,Times,serif;
	letter-spacing:0.05em;
	width:100%;
	background:#26370f; /* was 617c3e */
	z-index:1000;
	border-bottom: 1px solid #3c4c26;
	box-shadow: 0px 1px 3px 0px #666666;
}
.TopNav ul, .TopNav ol {
    list-style: outside none none; /* url('https://www.buttonboxaccordion.com/images/menu-down-arrow.svg') */
	 
    }
    
.TopNav-list {
	text-align:left;
}
.TopNav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.TopNav-item a {
	display:block;
	color:#FFF;
	padding:7px 12px 5px 12px;
	background:#26370f;
	font-weight:normal;
	/* border-bottom:1px solid #3c4c26; moved to TopNav */
	text-decoration:none;
}
.TopNav-item > a:hover {
	background:#83a854;
}
.TopNav-item:hover .TopNav-submenu {
	display:block;
}
/* Navigation submenu */
.TopNav-submenu {
	display:none;
	position:absolute;
	left:0;
	min-width:200px;
	line-height:105%;
}
.TopNav-submenu-item a {
	background:#6B913B;
	font-style:italic;
	font-size:13px;
	letter-spacing:0.1em;
	border-bottom:1px solid #5C7D33;
	display:block;
	padding:10px;
}
.TopNav-submenu-item a:hover {
	background:#608235;
}
/* Mobile navigation */
.TopNav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#26370f url(../images/menu.svg) no-repeat center center;
	background-size:69px 28px;
	height:40px;
	width:81px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.TopNav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #3C4C26;
	height:37px;
	width:37px;
	cursor:pointer;
}
.TopNav-click i {
	display:block;
	height:38px;
	width:38px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.TopNav-click:hover {
	background-color:#3C4C26;
}
.TopNav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*  ------- Media Queries ---------- */

@media only screen and (min-width: 320px) and (max-width: 800px) {
	.TopNav-mobile {
		display:block;
	}
	.TopNav {
		width:100%;
		padding:40px 0 0;
		background:#26370f;
	}
	.TopNav-list {
		display:none;
	}
	.TopNav-item {
		width:100%;
		float:none;
	}
	.TopNav-item > a {
		padding:11px;
	}
	.TopNav-click {
		display:block;
	}
	.TopNav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.TopNav-item:hover .TopNav-submenu {
		display:none;
	}
	.TopNav-submenu {
		position:static;
		width:100%;
	}
}